body, html {
	background: #000;
	margin: 0; 
    padding: 0;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}

a:link, a:visited, a:active {
	text-decoration: underline;
	color:#CCC;
}

a:hover{
	text-decoration: none;
	color:#ff6600;
}

p {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 11px;
	margin-left: 0;
}

#float{
	height:50%;
	margin-bottom: -270px;
	float:left;
	}

#wrapper {
	margin:0 auto;
	position: relative;
	clear: left;
	height: 504px;
	width: 700px;
}
	
#headerleft {
	width: 100px;
	height: 151px;
	float:left;	
}

#header {
	width: 600px;
	height: 151px;
	float:none;
	text-align: left;
}
#headerright {
	width: 100px;
	height: 151px;
	float:none;
	text-align: left;
}
	
#navleft {
	width: 100px;
	height: 333px;
	float: left;
}

#ss {
	width: 500px;
	height: 333px;
	float: left;
}

#navright {
	width: 100px;
	height: 333px;
	text-align: left;
	float: left;
}

#about-contact {
	padding:0px 0px 0px 3px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif 
	font-weight:100;
	font-size:13px;
	line-height:19px;
	color: #CCC;
	width: 600px;
	height: 333px;
	text-align:left;
	float: none;
}
#footerleft {
	width: 100px;
	height: 50px;
	float:left;
}
#footer {
	width: 600px;
	height: 50px;
	float:none;
}
